.u-section-1 .u-sheet-1 {
  min-height: 809px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 176px 557px 0 180px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 44px 108px 0 180px;
}

.u-section-1 .u-social-icons-1 {
  white-space: nowrap;
  height: 48px;
  min-height: 16px;
  width: 184px;
  min-width: 88px;
  margin: 37px auto 60px;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 457px;
    margin-left: 80px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 80px;
    margin-right: 80px;
    width: 780px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 317px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 137px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}